body{font-family:Verdana,Arial,Helvetica,"sans-serif";font-size:12px;color:#000000;}
a.bl{font-family:Verdana,Arial,Helvetica,"sans-serif";font-weight:normal;font-size:12px;color:#002261; text-decoration:none}
a.hb{font-family:Verdana,Arial,Helvetica,"sans-serif";font-size:12px;color:#96ABD9; text-decoration:none}
a.bf{font-family:Verdana,Arial,Helvetica,"sans-serif";font-weight:normal;font-size:12px;color:#002261; text-decoration:underline}
a.hbl{font-family:Verdana,Arial,Helvetica,"sans-serif";font-weight:normal;font-size:15px;color:#002261; text-decoration:none}
a{font-family:Verdana,Arial,Helvetica,"sans-serif";font-weight:bold;font-size:12px;color:#ffffff; text-decoration:none}
table{font-family:Verdana,Arial,Helvetica,"sans-serif";font-size:12px;color:#000000;}
td{font-family:Verdana,Arial,Helvetica,"sans-serif";font-size:12px;color:#000000;}
.ns{font-family:Verdana,Arial,Helvetica,"sans-serif";font-size:12px;color:#000000;}
.nsbl{font-family:Verdana,Arial,Helvetica,"sans-serif";font-size:12px;color:#96ABD9;}
.w{font-family:Arial,Helvetica,"sans-serif";font-size:12px;color:#ffffff;}
.wg{font-family:Verdana,Arial,Helvetica,"sans-serif";font-size:13px;color:#ffffff;font-weight:bold}
.kl{font-family:Arial,Helvetica,"sans-serif";font-size:10px;color:#000000;}
.kl2{font-family:Arial,Helvetica,"sans-serif";font-size:11px;color:#000000;}
.grgr{font-family:Arial, Helvetica, sans-serif;font-size: 17px;color: #96ABD9;font-weight:bold}
p{font-family:Verdana,Arial,Helvetica,"sans-serif";font-size:12px;color:#000000;}
b{font-weight:bold}
div{font-family:Verdana,Arial,Helvetica,"sans-serif";font-size:12px;color:#000000;}